@charset "utf-8";
/* CSS Document */

.cp_contents .cp_2503 {
    background: #3d3d3d;
}
.cp_target_b {
    color: #ffffff;
}
.headline_b {
  color: #ffffff;
border-bottom: solid 1px #ffffff;
}

.point_howtouse_info ul li > ul{
list-style: none;
margin: 0;
padding: 0;
}

/*==================================================================================================================================*/
 @media screen and (min-width:768px) {
	 

}
	 
/*==================================================================================================================================*/
/*PC*/
@media only screen and (min-width : 1025px) {

	
}